// -*- coding: utf-8 -*-
// Title: Gateway.sc
// Author: JackDole 
// Date: 2016.02.25 11:58:02

DwarfMoon "GateWay Station/Vulkanoid 101" 
{ 
    ParentBody     "The Sun" 
    Class          "Asteroid" 
    Radius         0.1
     
    Surface
    {
        DiffMap         "Invisible.*"
        DiffMapAlpha    "Transp"
    }
    
    Orbit 
    { 
        Epoch           2457395.5 
        SemiMajorAxis   0.17891967773438 
        Eccentricity    0.000853759765625 
        Inclination     9.9847412109375 
        AscendingNode   132.91259765625 
        ArgOfPericen    256.10989010989 
        MeanAnomaly     0.0 
        RefPlane        "Ecliptic" 
    } 
} 

//------------------------------------------------------------------------------

Asteroid "Gate Anchor #01"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #02"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #03"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     108
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #04"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #05"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     180
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #06"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #07"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -108
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #08"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #09"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -36
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #10"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #11"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #12"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #13"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #14"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #15"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #16"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #17"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #18"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #19"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Gate Anchor #20"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      45.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    NoLighting      true
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        GlowMap         "WHCageBowl#2.*" 
        GlowMode        "Thermal" 
        GlowColor       (0.66 1.00 0.66)
        GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 01.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 114
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 01.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 121.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 01.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 129
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 02.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 66
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 02.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 58.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 02.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 51
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 03.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     108
        AscendingNode   0
        ArgOfPericenter 114
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 03.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     108
        AscendingNode   0
        ArgOfPericenter 121.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 03.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     108
        AscendingNode   0
        ArgOfPericenter 129
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 04.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 66
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 04.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 58.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 04.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 51
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 05.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     180
        AscendingNode   0
        ArgOfPericenter 114
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 05.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     180
        AscendingNode   0
        ArgOfPericenter 121.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 05.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     180
        AscendingNode   0
        ArgOfPericenter 129
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 06.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 66
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 06.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 58.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 06.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 51
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 07.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -108
        AscendingNode   0
        ArgOfPericenter 114
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 07.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -108
        AscendingNode   0
        ArgOfPericenter 121.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 07.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -108
        AscendingNode   0
        ArgOfPericenter 129
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 08.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 66
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 08.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 58.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 08.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 51
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 09.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -36
        AscendingNode   0
        ArgOfPericenter 114
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 09.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -36
        AscendingNode   0
        ArgOfPericenter 121.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 09.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -36
        AscendingNode   0
        ArgOfPericenter 129
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 10.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 66
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 10.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 58.5
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 10.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 51
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 11.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     96
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 11.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     108
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 11.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     120
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 12.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     168
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 12.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     180
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 12.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -168
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 13.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -120
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 13.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -108
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 13.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -96
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 14.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -48
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 14.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -36
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 14.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -24
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 15.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     24
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 15.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 15.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     48
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 16.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     96
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 16.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     108
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 16.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     120
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 17.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     168
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 17.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     180
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 17.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -168
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 18.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -120
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 18.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -108
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 18.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -96
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 19.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -48
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 19.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -36
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 19.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -24
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 20.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     24
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 20.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 20.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     48
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 01-02.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     48
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 01-02.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     54
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 01-02.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     60
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 02-03.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     84
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 02-03.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     90
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 02-03.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     96
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 03-04.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     120
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 03-04.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     126
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 03-04.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     132
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 04-05.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     156
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 04-05.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     162
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 04-05.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     168
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 05-06.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -168
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 05-06.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -162
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 05-06.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -156
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 06-07.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -132
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 06-07.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -126
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 06-07.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -120
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 07-08.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -96
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 07-08.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -90
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 07-08.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -84
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 08-09.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -60
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 08-09.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -54
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 08-09.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -48
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 09-10.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -24
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 09-10.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -18
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 09-10.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     -12
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 10-01.2"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     12
        AscendingNode   0
        ArgOfPericenter 87
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 10-01.3"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     18
        AscendingNode   0
        ArgOfPericenter 90
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Asteroid "Bar 10-01.4"
{
    ParentBody  "GateWay Station"
    Class       "Selena"
    
    Radius      15.0
    
    RotationPeriod  8765812556.4 
    Precession      1e12 
    
    Surface
    {
        TidalLocked     true
        DiffMapAlpha    "Ice"
        DiffMap         "WHCageBowl#2.*"
        // GlowMap         "WHCageBowl#2.*" 
        // GlowMode        "Thermal" 
        // GlowColor       (1.00 0.66 0.66) 
        // GlowBright      0.025 
    }
    
    Orbit
    {
        SemiMajorAxis   1.5040321026009e-006
        Period          1e12
        Eccentricity    0
        Inclination     24
        AscendingNode   0
        ArgOfPericenter 93
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

//------------------------------------------------------------------------------
/*
Star "Gate #01"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}
*/0
Star "Gate #02"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #03"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     108
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #04"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}
/*
Star "Gate #05"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     180
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}


Star "Gate #06"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #07"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     -108
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #08"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #09"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     -36
        AscendingNode   0
        ArgOfPericenter 99
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #10"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 81
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}
*/
Star "Gate #11"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #12"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}
/*
Star "Gate #13"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #14"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #15"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 36
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #16"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     72
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #17"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     144
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #18"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     -144
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #19"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     -72
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}

Star "Gate #20"
{
    ParentBody     "Gateway Station"
    //ConnectTo      "Gargantua Wormhole"
    Class          "Wormhole"

    Radius          1.0
    Length          1.0
    WarpWidth       0.05

    TidalLocked     true
    NoLighting      true
    
    Orbit
    {
        SemiMajorAxis   6.6845871226706e-006
        Period          1e12
        Eccentricity    0
        Inclination     0
        AscendingNode   0
        ArgOfPericenter 216
        MeanAnomaly     0
        RefPlane       "Equator"
    }
}
*/


